<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Frankestein</title>
</head>
<body>
    <h1>Victor Frankestein</h1>
    <img src="../images/frankestein.jpg" alt="Frank pict">
    <h2>Contatti: </h2>
      <ul>
      <li>telefono: 555 57 555</li>
      <li>email: <a href="intomail:vfrank@gmail.com">vfrank@gmail.com</a> </li>
      <li>indirizzo: Castello Frankestein, Svizzera</li>  
    </ul>
    
    <hr>
    <h2>Hobbies:</h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Excepturi labore sunt voluptatem culpa omnis quas magni 
        porro doloribus possimus mollitia explicabo qui quos fugiat 
        placeat voluptas velit, ducimus cum numquam.</p>
        <a href="../index.html">Back to Homepage</a>
</body>
</html>